<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.saas.kit">
    <module_version install_time="1276186741277" last="true" origin="installer" specification_version="1.6.1">
        <file crc="3881596764" name="VERSION.txt"/>
        <file crc="2168513800" name="config/Modules/org-netbeans-modules-websvc-saas-kit.xml"/>
        <file crc="1504958869" name="modules/org-netbeans-modules-websvc-saas-kit.jar"/>
    </module_version>
</module>
